Announcement

Collapse
No announcement yet.

US Robotics modem error "Error in command AT+CPMS? : ERROR"

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • jan.vanbezouw@gmail.com
    replied
    Deer Beerygaz,

    I am sorry that I have to bother you again. I am now looking around for these kind of modems and I noticed that are many available. I am in favor of the wavecom, do you perhaps now if there are any limitations with windows versions. I am running windows 10.

    Kind regards,

    Jan van Bezouw

    Leave a comment:


  • jan.vanbezouw@gmail.com
    replied
    Dear beerygaz,

    thank you very much for your reply and advice. Based on the specs I will look for a similar device.

    Regards,

    Jan van Bezouw

    Leave a comment:


  • beerygaz
    replied
    Jan, it's working well with modems using the Siemens TC/MC35 chipset. As well as the Wavecom chipset like this.

    https://www.ebay.com/itm/281846992924

    I don't know where you're based but be sure to get a device that supports you local cellular providers frequency (it varies worldwide)


    Sent from my iPhone using Tapatalk

    Leave a comment:


  • jan.vanbezouw@gmail.com
    replied
    Dear beerygaz,

    thank you very much for your reply. I think I misunderstood the information mentioned in the plug-in text.
    Which gsm modem do you suggest?

    Regards,

    Jan

    Leave a comment:


  • beerygaz
    replied
    Jan that is not a GSM device I'm afraid and will not support the SMS command set. The plugin needs a GSM modem with a SIM card.


    Sent from my iPhone using Tapatalk

    Leave a comment:


  • US Robotics modem error "Error in command AT+CPMS? : ERROR"

    Dear all,

    recently I have installed a "U.S. Robotics V.92 USB Voice Modem" especially for this plug-in. After many attempts I did not manage to get this modem working. Does anybody know how to configure this modem?

    Regards,

    Jan
Working...
X